/* custom.css */
body {
  background: #E1E1E1;
  font: 12px Arial, Helvetica, "Nimbus Sans L", "Helvetica Neue", sans-serif;
}

div#default-page, div#default-outer {
  width: 96%;
  margin: 0 auto;
  padding-left: 2%;
  padding-right: 2%;
  background: #ffffff;
}

div#page, div#outer {
  background: url("../gfx/bg.png") center repeat-y;
  width: 980px;
  margin: 0;
  padding: 0;
}

/* FONTS */

h1, h2, h3 {
/*  font-weight: normal;*/
  font-family: Georgia, serif;
}

h4, h5, h6 {
  /*font-weight: normal;*/
}

/* HEADER */

div#header {
  clear: both;
  padding-bottom: 10px;
  background: #fff;
  border: 1px solid #999;
  border-bottom: none;
}

div#header div.x380x300x220 {
  background: url(../gfx/header_border.png) repeat-x;
  padding-top: 7px;
}

div#header div.trailer h3 {
  font-family: Arial, Helvetica, "Nimbus Sans L", "Helvetica Neue", sans-serif;
  font-size: 1em;
  font-weight: bold;
  margin: 0;
  padding: 2px 0 0 0;
}

div#header div.trailers, div#header div.x380x300x220 div.column-2 {
  overflow: visible;
}

div#header div.trailers {
  margin: 10px 0 5px 0;
}

div#header div.trailers div.trailer {
  float: left;
  margin: 0;
  padding: 0;
}

div#header div.w140px div.trailer {
  width: 150px;
}

div#header div.trailers div.last {
  position: relative;
  left: 10px;
}

div#header div.x380x300x220 div.column-3 div.weather {
  float: right;
  margin: 3px 10px 5px 10px;
  min-width: 170px;
}

div#header div.pageTitle h5 {
  font-size: 24px;
  font-weight: bold;
  color: #999;
  background-color: inherit;
  margin: 11px 0 0 0;
}

/* CONTENT */

div#content {
  clear: both;
  margin-left: 0;
  padding-left: 20px;
  background: #fff;
  border: 1px solid #999;
  border-top: none;
}

div#page {
  background: transparent;
}

/* Google ad */

#content #googleAd-superboard1 {
  margin-left: -21px;
}
/* FOOTER */

div#footer {
  background-color: #E1E1E1;
  clear: both;
}

div#footer a {
  background-color: inherit;
  color: #FFF;
}

div#footer div.breadcrumb {
  margin: 0 0 13px 0;
}

div#footer div.breadcrumb a {
  background-color: inherit;
  color: #004E8C;
  text-decoration: none;
}

div#footer div.breadcrumb a:hover {
  text-decoration: underline;
}

div#footer div.code {
  margin: 0;
  clear: both;
  overflow: visible;
}

div#footer div.footer {
  background-color: #999;
  color: #FFF;
  overflow: visible;
  font-size: 0.9em;
  padding: 10px 20px 20px 20px;
}

div#footer div.footer p {
  margin: 0;
  padding: 10px 0 0 0;
  border-top: 1px solid #D9D9D9;
}

div#logger_redx {
  display: none;
}

/* TOP */
div.x140x460x300-extended-config div#top {
  margin-bottom: 10px;
  border-bottom: 4px solid #D9D9D9;
}

/* MAINCONTENT */

div.x620x300-config div#main {
  border-right: 1px solid #D9D9D9;
}

div.x140x460x300-extended-config div#main {
  border-left: 1px solid #D9D9D9;
  border-right: 1px solid #D9D9D9;
}

/* RIGHTCOLUMN */

div#left, div#right {
  font-size: 0.9em;
  line-height: 1.3em;
}

/* BOTTOM */

div.x140x460x300-extended-config div#bottom {
  border-top: 4px solid #D9D9D9;
}

/* LOGO */

div#header div.logo img {
  margin: 0;
}

/* TRAILERS */

div#sectionTrailer {
  padding: 13px 0 0 0;
  border-top: 1px dashed #D9D9D9;
  margin: 0 0 13px 0;
}

div#differentLookingPoll div.content {
  background-color: #5aabd6;
  color: #FFF;
}

div#moreSectionList {
  background: none;
  border: 1px solid #999;
}

/*this style (.inline-image) requried for wfCaption plugin. Caption's root element must have position:relative*/
div.inline-image {
  position: relative;
}

/* Overriding interaction states of jquery ui.
If we dont override then we will not get the regular look of widgets (specially story widget)
because css available in jquery ui css has background color for ui-state-default classes.
It also has a hover effect. These effect is not good to look and this effect is in the classes
of Interaction states thats why these classes has been overriden. :(
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: none;
  background: none;
  font-weight: normal;
  color: black;
}

/*.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { text-decoration: none; outline: none; }*/
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
  outline: none;
  background-color: yellow;
}

.ui-state-hover a, .ui-state-hover a:hover {
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  color: #004E8C;
  outline: medium none;
  text-decoration: none;
}

.ui-state-default a:hover {
  text-decoration: underline;
}

.ui-state-active, .ui-widget-content .ui-state-active {
  border: 1px solid #fbd850;
  background: #ffffff url(../../../css/images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
  font-weight: bold;
  color: #eb8f00;
  outline: none;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
  background-color: inherit;
  color: #eb8f00;
  outline: none;
  text-decoration: none;
}

.ui-autocomplete .ui-menu-item a {
  cursor: pointer;
}


/*few common css styles*/

.info-box, .success-box, .warning-box, .error-box, .validation-box {
  border: 1px solid;
  margin: 10px;
  padding: 15px 5px;
  background-repeat: no-repeat;
  font: bold 1.0em Arial, Helvetica, sans-serif;
  text-align: center;
}

.info-box {
  color: #00529B;
  background-color: #BDE5F8;
}

.success-box {
  color: #4F8A10;
  background-color: #DFF2BF;
}

.validation-box, .warning-box {
  color: #9F6000;
  background-color: #FEEFB3;
}

.error-box {
  color: #D8000C;
  background-color: #FFBABA;
}

.dashed-border {
  border: 2px dashed #D1C7AC;
}

.rounded-corner {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.box-shadow {
  -moz-box-shadow: 5px 5px 5px 5px #CCCCCC;;
  -webkit-box-shadow: 5px 5px 5px 5px #CCCCCC;
  box-shadow: 5px 5px 5px 5px #CCCCCC;
}

.text-shadow {
  -webkit-text-shadow: 0px 0px 10px #333; /* for chrome */
  -text-shadow: 0px 0px 10px #333; /* for all browser*/
  text-shadow: 0px 0px 10px #333; /* same as above*/
  -moz-text-shadow: 0px 0px 10px #333; /* for firefox */
  -o-text-shadow: 0px 0px 10px #333; /* for opera */
  -ms-text-shadow: 0px 0px 10px #333; /* for ie 9+ */
  -khtml-text-shadow: 0px 0px 10px #333; /* for gecko based browser*/
}

.comments {
  font: italic;
}

.transparent {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
  filter: alpha(opacity = 50); /* IE 5-7 */
  -moz-opacity: 0.5; /* Netscape */
  -khtml-opacity: 0.5; /* Safari 1.x */
  opacity: 0.5; /* Good browsers */
}

.event {
  border: 1px solid #ccc;
}

.event img {
  float: left;
  border: none;
}

.event .title {
  color: #0AA4E3;
  font-size: 1.0em;
  font-weight: bold;
}

.event .location {
  color: #ADB36C;
  font: italic;

}

.island {
  display: block;
  padding: 20px;
  margin-bottom: 20px;
}

.promo {
  background-color: #09f;
  color: #fff;
  display: block;
}

/* customize hegnar.no */
div.x217x292x177x250 {
 width: 965px;
 /*background: none repeat scroll 0 0 rgb(255, 255, 255);*/
 padding: 9px 6px 0 9px;
}

div.x217x292x177x250 div.column-1{
    float: left;
    margin-right: 4px;
    width: 217px;

}


div.x217x292x177x250 div.column-2{
    float: left;
    margin-right: 4px;
    margin-left: 4px;
    width: 292px;

}

div.x217x292x177x250 div.column-3{
    float: left;
    margin-right: 4px; 
    margin-left: 4px;
    width: 177px;

}


div.x217x292x177x250 div.column-4{
    float: left;
    margin-right: 4px;
    margin-left: 4px;
    width: 250px;

}

div.x144x144 {
    clear: both;
    margin: 0;
    width: 298px;
}


div.x144x144 div.column-1 {
    float: left;
    height: 30px;
    margin-right: 0px;
    width: 144px;
}
div.x144x144 div.column-2 {
    float: left;
    height: 30px;
    margin-left: 5px;
    width: 144px;
}


div#top_newspaper {
    background-color: rgb(247, 247, 247);
    border: 1px solid rgb(223, 223, 223);
    color: rgb(119, 119, 119);
    font-size: 9px;
    height: 104px;
    padding: 2px 0 10px;
    text-align: center;
    width: 96px;
}


div#skyskraperleft {
        margin-top: 8px;
}

div#skyskraperright {
    left: 990px;
    overflow: visible;
    position: absolute;
    top: 0;
    z-index: 999;
}

div#skyskraperrideght img{
        margin: 0;
}



div.x217x292x177x250 div#osebx {
    background-color: rgb(242, 242, 242);
    border: 1px solid rgb(223, 223, 223);
    height: 78px;
    margin-bottom: 8px;
}



div#tickersearch {
    background-color: rgb(247, 247, 247);
    border: 1px solid rgb(223, 223, 223);
    height: 19px;
    padding: 5px 4px 4px;
}
div#tickersearch p {
    float: left;
    font-size: 10px;
    font-weight: bold;
    line-height: 1.5em;
    margin: 0 4px 0 0;
}
div#tickersearch input.text {
    float: left;
    height: 7px;
    margin-right: 4px;
    width: 45px;
    font-size: 10px;
    line-height: inherit;
}
div#tickersearch input.button {
  background-color: #FC6;
  float: left;
  font-size: 10px;
  font-weight: bold;
  height: 15px;
  border-radius: 3px;
  border: 1px solid #FFB217;
  text-align: center;
  line-height: inherit;
}

/* Footer */

#footer_new {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    border: 1px solid rgb(153, 153, 153);
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 10px 0;
    padding: 20px 19px 40px;
    width: 940px;
    overflow: hidden;
}
#footer_new p {
    margin: 6px 0 10px;
}
#footer_new a {
    font-size: 11px;
}
#footer_new .column_1 {
    float: left;
    margin-right: 8px;
    width: 370px;
}
#footer_new .column_2 {
    float: left;
    margin-right: 8px;
    width: 359px;
}
#footer_new .column_3 {
    float: left;
    width: 195px;
}
#footer_new h5 {
    background: #999;
    border-top: 1px solid rgb(228, 228, 228);
    color: rgb(255, 255, 255);
    font-size: 10px;
    line-height: 20px;
    margin-bottom: 9px;
    padding: 0 10px;
    text-transform: uppercase;
}
#footer_new .box_online {
    background: url(/skins/hegnar/gfx/footer_hegnar_logo.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid rgb(153, 153, 153);
    height: 91px;
    margin-bottom: 9px;
    padding-left: 176px;
}
#footer_new .box_links {
    border: 1px solid rgb(153, 153, 153);
    height: 35px;
    padding: 18px 10px;
}
#footer_new .box_links ul li {
    float: left;
    list-style: none outside none;
    margin-bottom: 5px;
    margin-right: 15px;
}

#footer_new .box_links a {
  text-decoration: underline;
}

#footer_new .box_publications {
    border: 1px solid rgb(153, 153, 153);
    height: 147px;
    padding: 13px 0 13px 14px;
}
#footer_new .box_publications .publication {
    float: left;
    margin: 0 10px 0 0;
    text-align: center;
}
.publication img {
  margin: 0 0 5px 0;
  width: auto;
  height: 136px;
}

#footer .publication a {
    display: block;
}

#footer_new .box_books {
    border: 1px solid rgb(153, 153, 153);
    height: 173px;
}
#footer_new .box_books img {
    margin: 0;
}
#footer_new .box_books ul {
    margin: 0 23px 7px;
}
#footer_new .box_books ul li {
    list-style: none outside none;
    margin-bottom: 9px;
}
div#footer {
    clear: both;
    font-family: Arial, Helvetica, "Nimbus Sans L", "Helvetica Neue", sans-serif;
    margin: 0 0 140px;
    width: 980px;
}
div#footer a {
    background-color: inherit;
    color: rgb(0, 0, 0);
}
div#footer #kolofonwrapper {
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(153, 153, 153);
}
div#footer #kolofon {
    background-color: rgb(226, 226, 226);
    margin: 10px 10px 1px;
    text-align: center;
}
div#footer #magazines {
    background-color: rgb(226, 226, 226);
    margin: 0 10px 10px;
    text-align: center;
    width: 960px;
}
div#footer #magazines ul {
    list-style: none outside none;
    margin: 10px 0 10px 38px;
    padding: 0;
    text-align: left;
}
div#footer #magazines ul a {
    font-size: 11px;
    text-decoration: none;
}
div#footer div.breadcrumb {
    margin: 0 0 13px;
}
div#footer div.breadcrumb a {
    background-color: inherit;
    color: rgb(0, 78, 140);
    text-decoration: none;
}
div#footer div.breadcrumb a:hover {
    text-decoration: underline;
}
div#footer div.code {
    clear: both;
    margin: 0;
    overflow: visible;
}
div#footer div.footer {
    background-color: rgb(153, 153, 153);
    color: rgb(255, 255, 255);
    font-size: 0.9em;
    overflow: visible;
    padding: 10px 20px 20px;
}
div#footer div.footer p {
    border-top: 1px solid rgb(217, 217, 217);
    margin: 0;
    padding: 10px 0 0;
}

/*  HORIZONTAL MENU*/


/*.widget.menu.horizontal {
    font-weight:bolder;
    font-size: 11px;
}*/
/*.widget.menu.horizontal {
    background-color: rgb(224, 224, 224);
    border-bottom: 1px solid rgb(0, 0, 0);
    border-left: 1px solid rgb(0, 0, 0);
    border-top: 1px solid rgb(0, 0, 0);
    clear: both;
    margin-top: -3px;
    overflow: hidden;
    padding: 0;
    width: 999px;
    font-weight:bolder;
    font-size: 11px;
}*/

/* Both menus */

.navbar {
  margin-bottom: 0;
}

.navbar-inner {
  padding: 0 0 0 6px;
  border-radius: 0;
  min-height: 0;
  background: #fff;
  border: 0;
  border-bottom: 1px #999 solid;
  box-shadow: none;
}

.navbar .nav > li > a {
  padding: 4px 8px;
  text-shadow: none;
  color: #000;
}

.navbar .nav .active > a, 
.navbar .nav .active > a:hover, 
.navbar .nav .active > a:focus,
.navbar .nav > li > a:hover {
  text-decoration: underline;
  box-shadow: none;
  background: #fff;
}

/* Top menu */
.navbar-inverse .brand {
  display: none;
}

.navbar-inverse .navbar-inner {
  background: #545454;
  border-radius: 0;
  border-top: 1px solid #545454;
  border-bottom: none;
  filter: none;
}

.navbar-inverse .nav > li > a {
  color: #fff;
  font-weight: bold;
}

.navbar-inverse .nav .active > a, 
.navbar-inverse .nav .active > a:hover, 
.navbar-inverse .nav .active > a:focus,
.navbar-inverse .nav > li > a:hover {
  color: #000;
  text-decoration: none;
}


div.widget {
    margin-bottom: 0;
    /*margin-top:15px;*/
}

.widget.stories {
  margin-bottom: 10px;
}
/* proff search*/
div#proffSearch {
        width: 300px;
        background: url('/gfx/proff-logo.png') no-repeat center top;
        padding-top: 26px;
}
div#proffSearch form {
        padding: 7px;
        /* fallback */
        background-color: #66559b;
        margin: 0 0 5px 0;
        /* Safari 4-5, Chrome 1-9 */
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#66559b), to(#a296c6));
        /* Safari 5.1, Chrome 10+ */
        background: -webkit-linear-gradient(top, #a296c6, #66559b);
        /* Firefox 3.6+ */
        background: -moz-linear-gradient(top, #a296c6, #66559b);
        /* IE 10 */
        background: -ms-linear-gradient(top, #a296c6, #66559b);
        /* Opera 11.10+ */
        background: -o-linear-gradient(top, #a296c6, #66559b);
}

div#proffSearch input {vertical-align:top; font-weight:bold; font-size: 12px; -moz-border-radius:4px; -webkit-border-radius:4px;}
div#proffSearch input[type="text"] {width:172px; padding:4px;  background:#fff; border:none; margin: 0 20px 0 0; height: 15px; color: black;}
div#proffSearch input[type="submit"] {width:80px; padding:4px; border:none; color:#000; background: #fff; cursor:pointer;line-height: normal;}
div#proffSearch input[type="submit"]::-moz-focus-inner {border:0;}
div#proffSearch input[type="submit"]:focus {background:#ccc;}


a {
    background-color: inherit;
   /* color: rgb(0, 0, 0);*/
    outline: medium none;
    text-decoration: none;
}

.media-heading a {
    background-color: inherit;
    color: rgb(0, 0, 0);
    outline: medium none;
    text-decoration: none;
}

a:active, a:visited {
    color: rgb(136, 136, 136);
}
a:hover {
    text-decoration: underline;
}
h1 a:visited, h2 a:visited, h3 a:visited {
    color: rgb(0, 0, 0);
}
a.readmore {
    color: rgb(0, 0, 255);
    font-size: 10px;
    text-transform: uppercase;
}
a.readmore:visited {
    color: rgb(136, 136, 136);
}



div.knapp_x140x140 div.column-1 {
  width: 140px;
}

div.knapp_x140x140 div.column-2 {
  width: 140px;
}

/*
 *PRESSEMELDINGER FRA LEDERKUNNSKAP
 * */

#rssHeadline-Id  div.header{
	background-image: url("/gfx/lederkunnskap_logo.png");
 	height: 23px;
 	width: 300px;
	border: 0;
	margin-bottom: 0;
}

#rssHeadline-Id  div.content{
 background-color: rgb(236, 236, 236);
 border: 1px solid #999;
 border-top: none;
 padding: 3px 10px 10px;
}

#rssHeadline-Id > div.content > ul > li {
    border-bottom: 1px solid #999;
    padding: 3px 0;
}
/*
div.widget div.header {
    border-bottom: 0px;
    color: rgb(85, 85, 85);
    margin-bottom: 10px;
}*/

/*#rssHeadline-Id ul,li {
    list-style: none outside none;
    margin-left: 10px;
    margin-top: -10px;
    border-bottom: 1px solid rgb(153, 153, 153);
    padding: 6px 0;
}*/



/* articles style frontpage */

h1 a:visited, 
h2 a:visited, 
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited {
  color: #000;
}

.x300x300x300 {
  clear: both;
}

.column-2 div#beige_styleid {
    background-color: rgb(255, 243, 215);
    padding: 5px;
}

.column-2 div#white_styleid {
    background-color: rgb(255, 255, 255);
    padding: 5px;
}

.column-2 div#pink_styleid {
    background-color: rgb(251, 210, 210);
    padding: 5px;
}
.column-2 div#blue_styleid {
    background-color: rgb(214, 240, 255);
    padding: 5px;
}
.column-2 div#green_styleid {
    background-color: rgb(214, 255, 222);
    padding: 5px;
}
.column-2 div#grey_styleid {
    background-color: rgb(242, 242, 242);
    padding: 5px;
}

.x300x300 .summary {
  font-size: 12px;
  font-weight: normal;
}

.x620x300 h1.media-heading > a,
.topstory h1 a {
  font-size: 48px;
  line-height: 1;
}

.x620x300 h3.media-heading > a {
  font-size: 28px;
  line-height: 1;
}

.x300x300 h3.media-heading > a,
.x300x300x300 h3.media-heading > a {
  font-size: 28px;
  line-height: 1;
}

.x460x460 h3.media-heading > a {
  font-size: 32px;
  line-height: 1;
}

#timeless_styleid,
#timeless2_styleid,
#timeless3_styleid{
  background: #FED;
  margin-right: 16px;
  overflow: hidden;
}

.topstory .content p {
  font-size: 18px;
  font-weight: bold;
}

/* proff */


/* kvinner */
div.kvinnerfeature {
    border-bottom: 1px solid rgb(220, 220, 220);
    border-left: 1px solid rgb(220, 220, 220);
    border-right: 1px solid rgb(220, 220, 220);
}


div.kvinnerfeaturetop img {
    border: medium none;
    margin: 0;
    padding: 0;
}

div.kvinnerfeaturenew {
    margin: 10px 0 0;
}
div.kvinnerfeaturenew p {
    margin: 0;
}


/* css for background boxes based on articles homesection: */

.cssSection {
  padding: 0 0 15px 0;  
}

.cssSection .media-heading {
  margin: 0 10px;
}


.cssSection.personlig_okonomi,
.cssSection.forbruker,
.cssSection.skatt_arv,
.cssSection.sparing_pensjon,
.cssSection.bolig_eiendom,
.cssSection.hytte_fritid,
.cssSection.karriere { 
  background-color: #E1E1E1; 
}

.cssSection.sprek { 
  background-color: #E1E1E1; 
}

.cssSection.kvinner,
.cssSection.kommentar,
.cssSection.nyheter_kvinner,
.cssSection.demektigste,
.cssSection.okonomi_kvinner,
.cssSection.karriere_kvinner,
.cssSection.livsstil_kvinner { 
  background-color: #E1E1E1; 
}

.cssSection.okonomi_naeringsliv,
.cssSection.rente,
.cssSection.valuta,
.cssSection.skatt_avgift { 
  background-color: #bbb;
}

/* breaking news  */
.cssSection.bors_finans { 
  background-color: #000;
}
.cssSection.bors_finans a, 
.cssSection.bors_finans div.dateline, 
.cssSection.bors_finans p.summary { 
  color: #fff; 
}

div.dateline, div.widget.list.tabular > div.content > div > div > div > div.inline.meta {
    color: rgb(85, 85, 85);
    font-size: 10px;
    margin: 0;
   font-weight: normal;
}


h1, h2, h3, h4, h5, h6 {
    color: inherit;
    font-family: inherit;
    font-weight: bold;
    line-height: 20px;
    margin: 10px 0;
    text-rendering: optimizelegibility;
}

.category-heading {
  background: url( ../gfx/stories/bg_stroke_hegnar.png ) repeat-x 1px center;
}

.category-title {
  background-color: #fff; 
  color: rgb(0, 0, 0);
  display: inline;
  font-size: 9px;
  padding: 0 7px 0 0;
  text-transform: uppercase;
}

.personlig_okonomi .category-title, 
.forbruker .category-title, 
.skatt_arv .category-title, 
.sparing_pensjon .category-title, 
.bolig_eiendom .category-title, 
.hytte_fritid .category-title, 
.karriere .category-title,
.kvinner .category-title  {
  background-color: #E1E1E1;
}

.bors_finans .category-title {
  background-color: #000;
}

.okonomi_naeringsliv .category-title {
  background-color: #BBB;
}

#timeless_styleid .category-title,
#timeless2_styleid .category-title,
#timeless3_styleid .category-title {
  background-color: #FED;
}

#timeless_styleid div.dateline,
#timeless2_styleid div.dateline,
#timeless3_styleid div.dateline {
    display: none;
}

#pink_styleid h6.media-heading,
#blue_styleid h6.media-heading,
#beige_styleid h6.media-heading {
  background-color: #fff;
  margin: -5px 0 0 -5px;
  width: 300px;
  font-size: 10px;
  color: #666;
  text-transform: uppercase;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-weight: normal;
  letter-spacing: 1px;
  background-color: #FFF;
}

#pink_styleid .media-body,
#blue_styleid .media-body,
#beige_styleid .media-body {
  margin-top: 5px;
}

#pink_styleid h5.media-heading,
#blue_styleid h5.media-heading,
#beige_styleid h5.media-heading {
  font-size: 14px;
}

#pink_styleid .summary,
#blue_styleid .summary,
#beige_styleid .summary {
  font-size: 15px;
  font-weight: normal;
}

#topstory_title_fontsize{
font-size:48px;
}


div.relatedarticles {
    background-color: rgb(242, 242, 242);
    border: 1px solid rgb(153, 153, 153);
    margin: 10px 0;
    padding: 6px;
    width: 286px;
}
div.relatedarticles div.header h5 {
    color: rgb(0, 0, 0);
    font-size: 14px;
    font-weight: bold;
    padding: 0 7px 0 0;
}
div#main div.box div.relatedarticles div.header {
    float: none;
    margin-bottom: 10px;
}
div.relatedarticles ul {
    list-style-type: square;
    margin: 0;
    padding: 0 0 0 16px;
}
div.relatedarticles ul li {
    color: rgb(102, 102, 102);
    margin: 0 0 1px;
}

.tabular_nextrow{
  clear: both;
  width: 100%;
  margin-left: -10px;
  overflow: hidden;
}

.tabular_nextrow div.media{
    margin-top: 0;
    width: 33%;
    float: left;
    border-bottom: none;
}

.tabular_nextrow .media-body {
  margin-left: 10px;
}

#advokatene {
  width: 978px !important; /* Bad, but necessary unless we remove inline styles */
  overflow: hidden;
  margin-left: -20px;
}

/* ARTICLES */

.storyContent h2 {
  font-size: 48px;
  margin: 10px 0;
  line-height: 1;
}

.storyContent h5 {
  font-size: 18px;
  font-weight: bold;
}

.article .body {
  font-size: 15px;
  line-height: 1.3em;
}

.article .body p {
  margin: 10px 0;
}

.custom .content p {
    font-size: 18px;
    font-weight: bold;
}

#logger_redx img {
    border: 0 none;
}

#kvinner_logo {
    padding: 40px 0 20px 20px;
    background-image: url("http://www.hegnar.no/images/kvinner/images/grafikk/titlebar_bg.png");
}

div.slideshowImageCaption {
    font-size: 10px;
    color: #4c4c4c;
    padding-bottom: 3px;
    border-bottom: 1px solid #CCCCCC;
}

p.byline {
    font-size: 10px;
    color: #999;
    margin: 0 0 15px 0;
}

div.ad {
    margin: 0 auto 5px auto;
    padding: 0 0 0 0;
    overflow: visible;
}

div#megaboardWidget {
    margin: 0 0 -5px -21px;
}

/* Google search input */
input.gsc-input {
    height: 16px;
    border-radius: 0;
}

div#titlebar {
    background-image: url(../gfx/header_gradering.jpg);
    height: 126px;
    padding-right: 4px;
}

.kvinnerfeature .right_group_box{
        padding: 0px 4px 4px 4px;
        font-weight: bold;
}
 
.kvinnerfeature .right_group_box a{
        color: rgb(0, 0, 0);
}
 

.wrappingContent  .body a {
    background-color: inherit;
    outline: medium none;
    text-decoration: none;
    color:#0000ff;
}

/* inline caption*/

.wf-caption {
  z-index: 0;
  background-color: rgb(255, 255, 255);
  color: #ffffff;
  width: 100% !important;
  position: absolute;
  margin: 0;
  padding: 0;
  bottom: 0;
  left: 0;
}

.wf-caption .content {
    color: rgb(0, 0, 0);
    margin: 5px;
    font-size: 10px;
}

.wf-caption .content h4{
    margin: -15px 0;
    font-weight: normal;
}

